@media (min-width: 1200px) and (max-width: 1500px)
<style>
.homepage-slide-2, .single-slide-item-2 {
    height: 550px;
}

@media (min-width: 1200px) and (max-width: 1500px)
<style>
.homepage-slide, .single-slide-item {
    height: 600px;
}

.homepage-slide-2, .single-slide-item-2 {
    height: 600px;
}

.single-mission-box .mission-box-title {
    font-size: 30px;
    margin-bottom: 20px;
}

.pt-120 {
    padding-top: 130px;
}

.pb-120 {
    padding-bottom: 10px;
}

.single-mission-box.yellow {
    background: #d3e8ff;
}

.single-mission-box {
    background: #d3e8ff;
}



.section-heading .section-title {
    font-size: 18px;
    margin-bottom: 30px;
    letter-spacing: -1px;
}

.single-slide-content-2 .slide-title {
    margin-bottom: 15px;
}

.pb-32 {
    padding-bottom: 60px;
}